MEDLINQ GmbH

Joined

2,840 Experience
28 Lessons Completed
0 Questions Solved

Activity

Posted in Deploy Ubuntu 22.04 Jammy Jellyfish Discussion

Passenger is now up to date. Change sudo sh -c 'echo deb https://oss-binaries.phusionpassenger.com/apt/passenger focal main > /etc/apt/sources.list.d/passenger.list'
to
sudo sh -c 'echo deb https://oss-binaries.phusionpassenger.com/apt/passenger jammy main > /etc/apt/sources.list.d/passenger.list'
Nginx-Installing is then successfull.

Posted in Deploy Ubuntu 22.04 Jammy Jellyfish Discussion

First thanks - very helpful.
I followed the instructions step by step - the command: 'sudo apt-get install -y nginx-extras libnginx-mod-http-passenger' ended in an error: Unfullfilled dependencies: passenger : Depends: ruby2.7 but is not installable.
Thanks in advance.

Posted in Deploy Ubuntu 20.04 Focal Fossa Discussion

Thank you very much.Nginx with your help successful installed.

Posted in Deploy Ubuntu 20.04 Focal Fossa Discussion

Thanks for the guide. There is an error installing NGINX on Ubuntu20.04: "The following packages have unmet dependencies:
libnginx-mod-http-passenger : Depends: passenger (= 1:6.0.4-1~bionic1) but it is not going to be installed
Depends: nginx-common (< 1.14.1) but 1.17.10-0ubuntu1 is to be installed."
Maybe you can correct the installation commands.
Thank You.

logo Created with Sketch.

Screencast tutorials to help you learn Ruby on Rails, Javascript, Hotwire, Turbo, Stimulus.js, PostgreSQL, MySQL, Ubuntu, and more. Icons by Icons8

© 2023 GoRails, LLC. All rights reserved.